Change log

Home
API Change
Resource API incrementalAuthSupported and incrementalAuthDetails added to GET /chargers response

  • incrementalAuthSupported: Indicates if the incremental auth is supported by the brand or not
  • incrementalAuthDetails: Contains details like warning message for user, incremental auth amount and incremental criteria for display

Resource API sessionAborted and sessionAbortedDetails added to GET /sessions response

  • sessionAborted: Indicates if the ongoing session was aborted
  • sessionAbortedDetails: Contains details about why the session was aborted. It contains the reason and details about the failed incremental auth.

Resource API isReservationAmountIncremental and reservationAmountDetails added to GET /sessions response

  • isReservationAmountIncremental: Indicates if the funds are reserved incrementally for the session
  • reservationAmountDetails: Contains details such as displayTotalAmountReserved which can be used to indicate to the user how much funds have been reserved so far.

Back